Bug 123661 - scripting/groovy/editor broken
scripting/groovy/editor broken
Status: VERIFIED FIXED
Product: groovy
Classification: Unclassified
Component: Editor
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Torbjorn Norbye
issues@groovy
http://deadlock.netbeans.org/hudson/j...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 22:22 UTC by Jesse Glick
Modified: 2008-10-30 14:25 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2007-12-07 22:22:54 UTC
By removal of GsfTokenId at least.
Comment 1 Torbjorn Norbye 2007-12-07 23:16:55 UTC
Fixed.

I didn't realize this code was in CVS; I did know about PHP which I had updated, and I notified others (such as JavaFX)
via the gsf-interest-ext alias.

IDE:-------------------------------------------------
IDE: [12/7/07 3:13 PM] Committing started
Checking in test/unit/src/org/netbeans/modules/groovy/editor/GroovyLexerBatchTest.java;
/cvs/scripting/groovy/editor/test/unit/src/org/netbeans/modules/groovy/editor/GroovyLexerBatchTest.java,v  <-- 
GroovyLexerBatchTest.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/groovy/editor/options/FmtOptions.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/options/FmtOptions.java,v  <--  FmtOptions.java
new revision: 1.2; previous revision: 1.1
done
Checking in src/org/netbeans/modules/groovy/editor/lexer/LexUtilities.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/lexer/LexUtilities.java,v  <--  LexUtilities.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/groovy/editor/lexer/GroovyTokenId.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/lexer/GroovyTokenId.java,v  <--  GroovyTokenId.java
new revision: 1.8; previous revision: 1.7
done
Checking in src/org/netbeans/modules/groovy/editor/lexer/GroovyLexer.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/lexer/GroovyLexer.java,v  <--  GroovyLexer.java
new revision: 1.8; previous revision: 1.7
done
Checking in src/org/netbeans/modules/groovy/editor/Formatter.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/Formatter.java,v  <--  Formatter.java
new revision: 1.4; previous revision: 1.3
done
Checking in src/org/netbeans/modules/groovy/editor/BracketCompleter.java;
/cvs/scripting/groovy/editor/src/org/netbeans/modules/groovy/editor/BracketCompleter.java,v  <--  BracketCompleter.java
new revision: 1.2; previous revision: 1.1
done
IDE: [12/7/07 3:13 PM] Committing finished
IDE: [12/7/07 3:13 PM] Diffing finished
Comment 2 Lukas Jungmann 2008-09-29 11:51:27 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo